@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700&subset=latin,greek,vietnamese,latin-ext,greek-ext,cyrillic,cyrillic-ext);

div#layout_switch {
	position:absolute;left:200px;
	top:10px;
	color:white;
	cursor:pointer;
}

#layout_switch:hover {
	color:#a00;
}
	
	#news-container {
		display:none;
	}


@media only screen and (max-width:5000px){

	#header {
		height:29px!important;
	}

	div#menu-container {
		top:38px!important;
	}

	#logo img {
		height:20px;
	}

	div#logo {
		float:none;
		margin-top:10px!important;
	}

	#tipronet {
		display:none;
	}

}

#menu2 .menuBtn {
	width: 100px;
    	/*height: 100px;*/
	border-top:1px solid #0A202C;
	text-align:center;
	color:#ddd;
	opacity: 0.8;
	font-size:12px;
}


#menu2 .menuBtn2b {
	/*width: 100px;
    	/*height: 100px;
	border-top:1px solid #0A202C;
	/*border-bottom:1px solid #8ab;*/
	text-align:center;
	color:#ddd;
	opacity: 0.8;
	font-size:12px;
}

#menu2 .menuBtn2 {
	width: 100px;
   /* height: 20px;*/
	border-top:1px solid #0A202C;
	/*border-bottom:1px solid #8ab;*/
	text-align:center;
	color:#ddd;
	opacity: 0.8;
	font-size:12px;
	padding: 10px 0;
}

#menu2 .menuBtn2 img,#menu2 .menuBtn2 br {
	display:none;
}

#menu2 .menuBtn img {
	width:40px;
	/*margin-top:14px;*/
}

@media only screen and (max-height:800px){
	#menu2 .menuBtn img,#menu2 .menuBtn br {
		display:none;
	}	
	
	#menu2 .menuBtn {
		width: 100px;
		border-top:1px solid #0A202C;
		text-align:center;
		color:#ddd;
		opacity: 0.8;
		font-size:12px;
		padding: 10px 0;
		height:auto;
	}
}

#menu2 .menuBtn2b:hover,#menu2 .menuBtn2:hover {
	opacity: 1;
	background-color:#b00;
	cursor:pointer;
	color:white;
}

#menu2 .menuBtn2b.active,#menu2 .menuBtn2.active {
	opacity: 1;
	background-color:#b00;
	color:white;
}



#menu2 .menuBtn:hover,#menu2 .menuBtn2:hover {
	opacity: 1;
	background-color:#b00;
	cursor:pointer;
	color:white;
}

#menu2 .menuBtn.active,#menu2 .menuBtn2.active {
	opacity: 1;
	background-color:#b00;
	color:white;
}

#menuBtnMap {
	/*background-image:url(/img/maps-icon.png);*/
}
